
body {
  color: #ffffff;
}

header {
  background-color: red;
  /*position:fixed;*/
  width: 100%;
  margin: auto;
  height: 175px;
  text-align: center;
  top: 0px;
  left: 0px;
}

header a {
  color: yellow;
  font-size: 9px;
}


.mainlink li {
  position: relative;
}


.header-content {
  background-color: red;
  position: absolute;
  top: 10px;
  right: 10px;  
   
}

.two-blocks {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
   -o-column-count: 2;

}

.navigation a {
  font-size: 15px;
  padding: 0 0px;
  letter-spacing: 1px;
  display: inline;

}


.border-line{
    border-top-width: 1px ;
    border-top-style: solid;
    border-top-color: #ffffff;

}

.section-event {
  width: 50%;
  float: left;
  padding: 5px;
  text-align: left;
}

.horizon img {
float: right;
width: 90%;
padding: 5px;
top: 0px;
text-align: right;
}

@media only screen and (min-width: 479px) {
  .navigation a {
    padding: 0 40px ;
  }
}

.logo { 
  position: relative;
  width: 50%;
  border: none;
  top: 20px;
  margin: auto;
  }


.purple {
  color: purple;
  font-weight: 600;
}



.horizon {
    display: table-cell; /* to be removed */
    width: 90%;
    height: 90%;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}
img {
    max-width: 100%;
    max-height: 100%;
}

.main-body {
 background: url(background.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin: 30px auto;
}

@media screen and (min-width: 400px) and (max-width: 1024px) {
.body {
    background: #FFFFFF url(images/background.png);
}
}


@media screen and (max-width: 399px) {
.body {
    background: #FFFFFF url(images/smallbackground.png);
}
}


figcaption {
  color: #666666;
  padding: 100 50 50 50;
  text-transform: uppercase;
  font-size: 17px;
    } /* unvisited link */


img: {padding: 10px;}

a.new:link  {color:#01070c; text-decoration: none;} /* unvisited link */
a:link  {color:#01070c; text-decoration: none;} /* unvisited link */
a:visited {color:#01070c; text-decoration: none;} /* visited link */
a:hover {color:#fff200;} /* mouse over link */
a:active  {color:#000000;} 


blockquote {
  color: #00FFFF;
}

@media screen and (max-width: 399px) {
.eight .columns {
    
}
}

@media screen and (max-width: 399px) {
.ten .columns {
    
}
}


@media only screen and (max-width: 479px) {
    .paragraph img { max-width: 100%; padding: 10px 10px; width: 100%;}   
    }

    

  * {
margin: 0;
padding: 0;
}
body {
overflow-x: hidden;
}
#demo-top-bar {
text-align: left;
background: #222;
position: relative;
zoom: 1;
width: 100% !important;
z-index: 6000;
padding: 20px 0 20px;
}
#demo-bar-inside {
width: 960px;
margin: 0 auto;
position: relative;
overflow: hidden;
}
#demo-bar-buttons {
padding-top: 10px;
float: right;
}
#demo-bar-buttons a {
font-size: 12px;
margin-left: 20px;
color: white;
margin: 2px 0;
text-decoration: none;
font: 14px "Lucida Grande", Sans-Serif !important;
}
#demo-bar-buttons a:hover,
#demo-bar-buttons a:focus {
text-decoration: underline;
}
#demo-bar-badge {
display: inline-block;
width: 302px;
padding: 0 !important;
margin: 0 !important;
background-color: transparent !important;
}
#demo-bar-badge a {
display: block;
width: 100%;
height: 38px;
border-radius: 0;
bottom: auto;
margin: 0;
background: url(/images/examples-logo.png) no-repeat;
background-size: 100%;
overflow: hidden;
text-indent: -9999px;
}
#demo-bar-badge:before, #demo-bar-badge:after {
display: none !important;
}

@media screen and (max-width: 640px) {
  table {
    overflow-x: auto;
    display: block;
  }
}


#box1 {
  height: 200px;
  width: 400px;
  margin: auto;

}

#box1 p {
  float: left;
  margin: 35px;
}

#box2 {
  height: 200px;
  width: 200px;
  margin: auto;
}



.title-top {
  font-weight: 700;
  text-align: center;
  color: yellow;
}



.paragraph {

  text-align: left;

}
.paragraph-text {
  padding: 0 20px 0 20px;
}

.map {
  margin: auto;
  width: 100%;
}

@media screen and (max-width: 399px) {
.map {
  margin: 10px;
}
}

.title {
  font-family: sans-serif;
  
}

.title-text {

text-align: center;
}

a.class2:link  {color:#a3daef; text-decoration: none;} /* unvisited link */
a.class2:link  {color:#a3daef; text-decoration: none;} /* unvisited link */
a.class2:visited {color:#a3daef; text-decoration: none;} /* visited link */
a.class2:hover {color:#FF00FF;} /* mouse over link */
a.class2:active  {color:#000000;} 



.block-element-image{
  margin-bottom: 5px;
  width: 100%;
  box-sizing: border-box;
}

.block-element figure h6{
  padding: 100px;
}
 

footer  { 
  background-color: yellow;
  font-size: 15px;
  text-align: left ;
  color: #000000;
  height: 200px;
  margin: auto;
  bottom:0;
  text-align: center;
  width:100%;
}

.footer-content li{ 
  display: inline;
  font-size: 15px;
  margin: 0 auto;
  padding: 20px 0;
}

.footer-content li:after{
  content: " / ";
  color: #ffffff;
}

.footer-content li:last-child:after{
  content: none;
}

.footer-content li a{ color: #FFFFFF; }

.footer-content .left{
  text-align: center;
  width: 100%;
  top: 0px;
}

@media only screen and (min-width: 479px) {
  .footer-content .left{
    text-align: left;
    width: 50%;
  }
}

.footer-content .last{
  text-align: center;
  width: 100%;
  
}

@media only screen and (min-width: 479px) {
  .footer-content .last{
    float: right;
    text-align: right;
    width: 50%;
  }
}

.footer-content p, .footer-content ul, .footer-content .row{
  margin-bottom: 0;
  padding-bottom: 0;
}

.four title-top {


}
  
